### Method

# Gm DisplayPanel get_name

since: 0.0.1

#### Declaration [src]

    const char*
    gm_display_panel_get_name (
      GmDisplayPanel* self
    )

#### Description [src]

Gets the panel’s name.

Available since: 0.0.1

Gets property | `Gm.DisplayPanel:name`

#### Return value

Type: `const char*`

The panel’s name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.